
/* ----------------------------------------------
	共通設定
------------------------------------------------- */

.clearfix:after {
    clear: both;
    content: "";
    display: block;
}
.clearfloat{ clear:both; }
.displayNone {display: none;}

/*- 基本リンク設定 -*/
a:link { color:#036EB8; }
a:visited { color:#2a90d1; }

/*- 文字設定 -*/
.text_b{ font-weight:bold; }/*- 太字 -*/
.text_red{ color:#DB0011; }/*- 赤字 -*/
.text_center{ text-align:center;}/*- 真ん中寄せ -*/
.text_left{ text-align:left;}/*- 左寄せ -*/
.text_right{ text-align:right;}/*- 右寄せ -*/

/*- html5タグをブロック要素にする基本設定 -*/
#header,#slid,#whatsnew,#sidemenu,#bannerList,#center,#footer{ display:block; }
/*- iphonの文字サイズを安定させる -*/
body { -webkit-text-size-adjust: none; color:#575454; }

/* ----------------------------------------------
	ヘッダー
------------------------------------------------- */
#header{
	border-bottom:#d2d2d2 solid 3px;
}

/*- サイトロゴ -*/
#header h2{
	display:block;
	float:left;
	margin:0 0 0 5px;
}
#header h2 a{
	width:180px;
	height:45px;
	display:block;
	background-image: url(../../img/common/logo.png);
	background-position:center center;
	background-repeat:no-repeat;
	background-size:180px auto;
}

#header h1{
	display:block;
	float:left;
	margin:0 0 0 5px;
}
#header h1 a{
	width:180px;
	height:45px;
	display:block;
	background-image: url(../../img/common/logo.png);
	background-position:center center;
	background-repeat:no-repeat;
	background-size:180px auto;
}

/*- アコーディオンメニュー -*/
#header h3{
	width:75px;
	height:45px;
	display:block;
	float:right;
	cursor:pointer;
	background-color:#575454;
	background-image: url(../images/menu.png),url(../images/border2.png);
	background-position:center center,center center;
	background-repeat:no-repeat,repeat;
	background-size:57px auto,auto;
}

/* ----------------------------------------------
	ナビゲーション
------------------------------------------------- */
#navi{
	background-color:#575454;
	border-bottom:#d2d2d2 solid 3px;
}
#menu li{
	float:left;
	width:50%;
}
#menu li a{
	line-height:1em;
	color:#fff;
	font-weight:bold;
	font-size:93%;
	text-decoration:none;
	display:block;
	border-right:#d2d2d2 solid 1px;
	border-bottom:#d2d2d2 solid 1px;
	padding:15px 10px;
	background-image: url(../images/ya2.png);
	background-position:95% center;
	background-repeat:no-repeat;
	background-size:auto 10px;
}
#menu li:nth-child(even) a{ border-right:none; }
#menu li:last-child{}
#menu li:last-child a{}
#banner{
	text-align:center;
	margin:8px 0 3px;
}
#banner li{
	width:90px;
	display:inline-block;
	margin:0 1px ;
	border:#d2d2d2 solid 2px;
}
#banner li a{
	padding:0;
	width:90px;
	height:36px;
	display:block;
	background-position:center center;
	background-repeat:no-repeat;
	background-size:contain;
	border:none;
}

/*- 下位階層 ぺージタイトル -*/
#content h1{
	display:block;
	border-bottom:3px solid #ea6000;
	padding:9px 10px;
	font-size:121%;
}


/*- PCリンク -*/
#pclink{
	display: none;
	
	width:200px;
	margin:0 auto;
	border:2px solid #D6D4D3;
	text-align:center;
	background-color:#ffffff;
	font-size:86%;
}
#pclink a{
	color:#848383;
	display:block;
	text-decoration:none;
}
#pclink a span{
	background-image: url(../images/pclink.png);
	background-position:left center;
	background-repeat:no-repeat;
	background-size:auto 17px;
	line-height:3.3em;
	padding:10px 0 10px 30px;
}

/*- グループロゴ -*/
#group{
	text-align:center;
	margin:20px 0 0;
}
#group img{
	width:120px;
}

/*- 企業情報 -*/
#basic_data{
	padding:15px 10px;
	margin:30px 0 0;
	background-color:#ececed;
	font-size:93%;
}
#basic_data h4{
	font-size:114%;
	display:block;
	font-weight:bold;
}
#basic_data a{
	color:#575454;
}
#basic_data a#mail{
	display:block;
	margin:10px 0 0;
	padding:0 6px;
	text-align:center;
	color:#ffffff;
	text-decoration:none;
	background-color:#ea6000;
}
#basic_data a#mail span{
	background-image: url(../images/mail.png);
	background-position:left center;
	background-repeat:no-repeat;
	background-size:auto 17px;
	line-height:2.5em;
	padding:10px 0 10px 30px;
}
#basic_data #copy{
	margin:5px 0 0;
	font-size:79%;
}